Kann PSP nicht updaten?

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Kann PSP nicht updaten?

      Hallo an das Team,

      habe mir eine gebrauchte PSP 3004 samt OVP für'n schmalen Taler geholt.
      Die PSP funktioniert auch tadelos, jedoch habe ich jetzt erst festgestellt, dass der Vorbesitzer eine ProCFW 6.20 installiert hat. Ansich ist das nicht weiter schlimm, aber ich würde halt gerne die 6.60 Firmware installieren... Und da kommen wir auch schon zu meinem Problem.

      Ich sage mal von mir aus, dass ich in solchen Sachen nicht auf den Kopf gefallen bin... Aber das übersteigt meinen Horizont :sfresse:

      Habe jetzt schon von unzähligen Webseiten die OFW 6.60 geladen und auch immer in die richtigen Ordner kopiert (PSP/GAMES/UPDATE). Versuche ich dann das Update zu starten, kommt immer 'ne Fehlermeldung mit ganz vielen F's.

      Gut okay dachte ich...probiere ich's halt mit der OFW 6.20... Naja weit gefehlt. Installation lässt er nicht zu, da ich schon auf der Firmware bin.
      Habe auch sämtliche Downgrader getestet und nichts klappt. Als ob er keine andere Firmware zulässt.

      Vllt kann mir ja noch einer nen Tipp geben... Ich musste erstmal ne Pause einlegen damit... :rolleyes:

      Vielen Dank!
    • Hallo,

      Welche CFW hast du genau? Die 6.20 PRO-C ?

      Da habe ich hier etwas dazu gefunden: en.wikibooks.org/wiki/PSP/PRO_CFW

      Dort ist der Absatz "Official Firmware 6.20 or Above" oder "Official Firmeware 6.20" für dich interessant.

      Schau doch mal in deinem Root ob dort folgende Datei hinterlegt ist: vshorig.prx


      Wenn das der Fall ist dann fahr deine PSP mal komplett runter. Anschließend wieder einschalten und dabei :_Kreis: + :_X1: + :_START.jpg: + :_SELECT.jpg: gedrückt halten. Das sollte die CFW dann entfernen und solltest dann die OFW 6.60 installieren können. Jedoch musst du vorher schauen ob sich besagte Datei in deinem Root befindet.
    • :ll: Das wäre ja der Kracher wenn es so simpel ist. Ich habe es ehr für einen Schreibfehler gehalten, b.z.w. gar nicht darauf geachtet. Obwohl der Ordnerpfad doch eigendlich nur aus den Download kopiert werden muss. Ich habe jedefalls diesbezüglich noch nichts anderes gesehen.

      Wenn wir auch erstmal so einfach an die Sache rangehen. Manchmal muss die OFW Datei auch noch umbenannt werden. Am Ende sollte sie immer EBOOT.PBP heißen.


      EDIT by psXtools.de: Vollzitat entfernt

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Freak13 ()

    • Neu

      So jetzt kann ich dazu erst was schreiben

      Also das mit der Tastenkombination habe ich so noch nicht getestet, jedoch habe ich gelesen, dass man auch einfach die cfw direkt über die update Datei löschen kann.

      Werde es aber noch mal mit der Kombination testen, ach Unfall ja ich habe die Datei im root.

      Hmm jetzt muss ich doch wirklich mal schauen, ob ich mich verschrieben habe oder ob ich wirklich nen falschen Ordner gewählt habe. Wobei der die Ordner ja selber erstellt

      Aber danke schön mal für die schnelle Hilfe
    • Neu

      Wenn du die Datei im Root hast, dann kannst du es mit der Kombination probiern, aber erstmal würde ich die einfache Variante schauen. Also schauen ob der Ordnerpfad richtig geschrieben ist.Erspart eventuell unnötige Arbeit :thumbsup:

      Also erst schauen zwecks korrekten Pfad, und dann gegebenfalls das mit der Tastenkombination ausprobieren.

      Wäre nett wenn du uns das Ergebnis mitteilen könntest.
    • Neu

      @Freak13

      Habe jetzt alle zwei Varianten probiert, doch leider kommt immer noch eine Fehlermeldung (IDXFFFFFFFF)... egal welche Firmware ich versuche.
      Ich verstehe das irgendwie nicht. Kann man da irgendwas zerschießen, dass das gesperrt wird? Die PSP geht ja, nur lässt mir das dann doch keine ruhe ?(

      Dennoch vielen Dank für die Hilfe :thumbup:

      Edit:

      Kann das evtl. auch an der Speicherkarte liegen? Würde halt nur ungern jetzt deswegen extra eine bestellen, da die doch etwas teuer sind oder geht da auch so ein Adapter?

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von DerMoerzl ()

    • Neu

      Ja du kannst auch so einen Adapter bestellen.

      Warum willst du nicht direkt auf 6.61?

      Von da aus kannst du doch dann Infinity installieren und hast somit eine Coldboot CFW.
    • Neu

      @DerMoerzl: Also ich habe mal noch ein wenig im Netz geforscht dazu. Versuch doch mal auf die OFW 6.35 updaten machen, oder auf die 6.60 LME-1.6 LME.

      Das hat wohl bei einigen geholfen. Wenn eins von beiden geklappt dann sollte es auch kein Problem sein auf die gewünschte OFW ein update zu ziehen.

      Zur Speicherkarte. Da glaube ich ehrlich gesagt nicht dran. Haste eventuell eine andere die du als Test nehmen kannst?